Home

Installing Exchange 2016 into Exchange 2019 Org that never had any previous versions of Exchange

%3CLINGO-SUB%20id%3D%22lingo-sub-1127581%22%20slang%3D%22en-US%22%3EInstalling%20Exchange%202016%20into%20Exchange%202019%20Org%20that%20never%20had%20any%20previous%20versions%20of%20Exchange%3C%2FLINGO-SUB%3E%3CLINGO-BODY%20id%3D%22lingo-body-1127581%22%20slang%3D%22en-US%22%3E%3CP%3EScenario%3A%3C%2FP%3E%3CP%3EExchange%202019%20Org%20was%20installed%20into%20an%20AD%20domain%20that%20never%20had%20any%20other%20versions%20of%20Exchange.%3C%2FP%3E%3CP%3EBlackBerry%20UEM%20later%20added%20does%20not%20support%20Exchange%202019%3C%2FP%3E%3CP%3ECustomer%20wants%20to%20downgrade%20to%20Exchange%202016%3C%2FP%3E%3CP%3E%26nbsp%3B%3C%2FP%3E%3CP%3EIs%20this%20possible%3F%20Has%20anyone%20tried%20it%3F%3C%2FP%3E%3CP%3EI'm%20going%20to%20build%20a%20POC%20lab%20once%20customer%20approves.%3C%2FP%3E%3CP%3EThank%20you%3C%2FP%3E%3C%2FLINGO-BODY%3E%3CLINGO-LABS%20id%3D%22lingo-labs-1127581%22%20slang%3D%22en-US%22%3E%3CLINGO-LABEL%3EExchange%20Server%202019%3C%2FLINGO-LABEL%3E%3C%2FLINGO-LABS%3E%3CLINGO-SUB%20id%3D%22lingo-sub-1136380%22%20slang%3D%22en-US%22%3ERe%3A%20Installing%20Exchange%202016%20into%20Exchange%202019%20Org%20that%20never%20had%20any%20previous%20versions%20of%20Exchange%3C%2FLINGO-SUB%3E%3CLINGO-BODY%20id%3D%22lingo-body-1136380%22%20slang%3D%22en-US%22%3E%3CP%3E%3CA%20href%3D%22https%3A%2F%2Ftechcommunity.microsoft.com%2Ft5%2Fuser%2Fviewprofilepage%2Fuser-id%2F531523%22%20target%3D%22_blank%22%3E%40k5s9hf7%3C%2FA%3E%26nbsp%3B%3C%2FP%3E%0A%3CP%3EI'm%20curious%20how%20they're%20reaching%20the%20not%20supported%20conclusion.%3C%2FP%3E%0A%3CP%3EE2019%20is%20mentioned%20in%20Blackberry's%20documentation%20as%20supported.%3C%2FP%3E%0A%3CP%3EIs%20there%20an%20actual%20outage%20or%20feature%20that%20needs%20resolved%3F%20Or%20are%20they%20concerned%20about%20the%20compatibility%20matrix%20charts%3F%3C%2FP%3E%0A%3CP%3E%26nbsp%3B%3C%2FP%3E%0A%3CP%3ESince%20BES%20now%20uses%20ActiveSync%2C%20I'd%20look%20into%20what%20Blackberry%20doesn't%20support.%26nbsp%3B%20E2019%20will%20have%20a%20longer%20supportability%20life%20span%20than%20E2016.%3C%2FP%3E%3C%2FLINGO-BODY%3E%3CLINGO-SUB%20id%3D%22lingo-sub-1137214%22%20slang%3D%22en-US%22%3ERe%3A%20Installing%20Exchange%202016%20into%20Exchange%202019%20Org%20that%20never%20had%20any%20previous%20versions%20of%20Exchange%3C%2FLINGO-SUB%3E%3CLINGO-BODY%20id%3D%22lingo-body-1137214%22%20slang%3D%22en-US%22%3E%3CP%3E%3CA%20href%3D%22https%3A%2F%2Ftechcommunity.microsoft.com%2Ft5%2Fuser%2Fviewprofilepage%2Fuser-id%2F529996%22%20target%3D%22_blank%22%3E%40chrisream%3C%2FA%3EBlackBerry%20compatibility%20matrix%20%3CA%20href%3D%22https%3A%2F%2Fdocs.blackberry.com%2Fcontent%2Fdam%2Fdocs-blackberry-com%2Frelease-pdfs%2Fen%2Fcompatibility-matrixes%2FBEMS_Compatibility_Matrix.pdf%22%20target%3D%22_blank%22%20rel%3D%22noopener%20nofollow%20noopener%20noreferrer%20noopener%20noreferrer%22%3Ehttps%3A%2F%2Fdocs.blackberry.com%2Fcontent%2Fdam%2Fdocs-blackberry-com%2Frelease-pdfs%2Fen%2Fcompatibility-matrixes%2FBEMS_Compatibility_Matrix.pdf%3C%2FA%3E%3C%2FP%3E%3CP%3Estates%26nbsp%3B%20%22%3CSPAN%3E%20The%20BlackBerry%3C%2FSPAN%3E%3CSPAN%3E%20Mail%20service%20is%20compatible%20with%20%3C%2FSPAN%3E%3CSPAN%3EMicrosoft%20Exchange%3C%2FSPAN%3E%3CSPAN%3E%202019.%20The%20%3C%2FSPAN%3E%3CSPAN%3EConnect%3C%2FSPAN%3E%3CSPAN%3E%20service%20compatibility%20%3C%2FSPAN%3E%3CSPAN%3Ewith%20Microsoft%20Exchange%3C%2FSPAN%3E%3CSPAN%3E%202019%20is%20pending.%3C%2FSPAN%3E%22%3C%2FP%3E%3C%2FLINGO-BODY%3E
New Contributor

Scenario:

Exchange 2019 Org was installed into an AD domain that never had any other versions of Exchange.

BlackBerry UEM later added does not support Exchange 2019

Customer wants to downgrade to Exchange 2016

 

Is this possible? Has anyone tried it?

I'm going to build a POC lab once customer approves.

Thank you

2 Replies
Highlighted

@k5s9hf7 

I'm curious how they're reaching the not supported conclusion.

E2019 is mentioned in Blackberry's documentation as supported.

Is there an actual outage or feature that needs resolved? Or are they concerned about the compatibility matrix charts?

 

Since BES now uses ActiveSync, I'd look into what Blackberry doesn't support.  E2019 will have a longer supportability life span than E2016.

Highlighted

@chrisreamBlackBerry compatibility matrix https://docs.blackberry.com/content/dam/docs-blackberry-com/release-pdfs/en/compatibility-matrixes/B...

states  " The BlackBerry Mail service is compatible with Microsoft Exchange 2019. The Connect service compatibility with Microsoft Exchange 2019 is pending."

Related Conversations